
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AutoDrumRes", "AutoDrumRes.vcxproj", "{0895952B-324F-45EA-B083-C484BC495AB1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		CHS|x64 = CHS|x64
		CHS|x86 = CHS|x86
		ENU|x64 = ENU|x64
		ENU|x86 = ENU|x86
		JPN|x64 = JPN|x64
		JPN|x86 = JPN|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0895952B-324F-45EA-B083-C484BC495AB1}.CHS|x64.ActiveCfg = CHS|x64
		{0895952B-324F-45EA-B083-C484BC495AB1}.CHS|x64.Build.0 = CHS|x64
		{0895952B-324F-45EA-B083-C484BC495AB1}.CHS|x86.ActiveCfg = CHS|Win32
		{0895952B-324F-45EA-B083-C484BC495AB1}.CHS|x86.Build.0 = CHS|Win32
		{0895952B-324F-45EA-B083-C484BC495AB1}.ENU|x64.ActiveCfg = ENU|x64
		{0895952B-324F-45EA-B083-C484BC495AB1}.ENU|x64.Build.0 = ENU|x64
		{0895952B-324F-45EA-B083-C484BC495AB1}.ENU|x86.ActiveCfg = ENU|Win32
		{0895952B-324F-45EA-B083-C484BC495AB1}.ENU|x86.Build.0 = ENU|Win32
		{0895952B-324F-45EA-B083-C484BC495AB1}.JPN|x64.ActiveCfg = JPN|x64
		{0895952B-324F-45EA-B083-C484BC495AB1}.JPN|x64.Build.0 = JPN|x64
		{0895952B-324F-45EA-B083-C484BC495AB1}.JPN|x86.ActiveCfg = JPN|Win32
		{0895952B-324F-45EA-B083-C484BC495AB1}.JPN|x86.Build.0 = JPN|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
